/* assets/css/style.css */

body {
    background-color: #f8f9fa;
}

#map {
    width: 100%;
    height: 100%;
}

.card {
    border: none;
    border-radius: 8px;
}

.accordion-button:not(.collapsed) {
    background-color: #e7f1ff;
    color: #0c63e4;
}

.table > :not(caption) > * > * {
    padding: 0.75rem 0.75rem;
}

#loading-overlay {
    z-index: 9999;
}

.spinner-border {
    width: 3rem;
    height: 3rem;
}

.small {
    font-size: 0.875rem;
}
